Skip to content

PHPUnit-Expect

BDD assertion library based on PHPUnit.

PHPUnit

Danger

This package is abandoned and no longer maintained.
Consider using an alternative like PHPUnit's function wrappers.

Quick start

Install the latest version of PHPUnit-Expect with Composer:

composer require cedx/phpunit-expect

For detailed instructions, see the installation guide.